apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
- argocd-commit-server-sa.yaml
- argocd-commit-server-deployment.yaml
- argocd-commit-server-service.yaml
- argocd-commit-server-network-policy.yaml
